uuid: acaf8b07-a2e1-4b57-8d04-21521ea722c6
langcode: en
status: true
dependencies:
  module:
    - localgov
    - system
  theme:
    - localgov_poppop
id: localgov_poppop_homewelcomeblock
theme: localgov_poppop
region: content_top
weight: 0
provider: null
plugin: localgov_home_welcome_block
settings:
  id: localgov_home_welcome_block
  label: 'Home welcome block'
  label_display: '0'
  provider: localgov
  localgov_home_welcome_message:
    value: ''
    format: wysiwyg
visibility:
  request_path:
    id: request_path
    negate: false
    pages: '<front>'
